package com.cool.store.enums.wallet;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * <p>
 * 银行开户类型 枚举类
 * </p>
 *
 * @author wangff
 * @since 2025/11/14
 */
@Getter
@AllArgsConstructor
public enum BankBusinessTypeEnum {

    ENTERPRISE(1, "企业"),

    INDIVIDUAL(2, "个体工商户"),

    PERSONAL(3, "个人(小微商户)"),
    ;

    private final Integer type;

    private final String desc;
}
